Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:26 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I was very upset last night when I tried to place order online and the didn’t allow me to go through the payment stage for almost an hour. In frustration i had to close the app. I also tried to check if there was any update for the app but, there was none. This issue arises every time I try to place any order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515799